/* RESET */
* {
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
}

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
}

.poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}

.poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
}

.poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
}

.poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
}

.poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
}

.poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
}

video {
    max-width: 100%;
}

/* HERO */
.hero {
    padding: 80px 5%;
    background: #ffffff;
}

.hero-container {
    display: grid;
    grid-template-columns: 1fr 1.3fr;
    gap: 60px;
    align-items: center;
}

/* TEXT */

.hero-text h1 {
    font-size: 64px;
    font-weight: 800;
    line-height: 1.1;
    margin-bottom: 20px;
}

.hero-text p {
    font-size: 20px;
    color: #666;
}

/* IMAGES */

.hero-images-top {
    text-align: center;
    font-size: 13px;
    letter-spacing: 3px;
    color: #777;
    margin-bottom: 20px;
}

.hero-images {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 18px;
}

.hero-images img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-radius: 6px;
    transition: all .35s ease;
}

.hero-images img:hover {
    transform: scale(1.04);
}

/* RESPONSIVE */

@media(max-width:1100px) {

    .hero-text h1 {
        font-size: 48px;
    }

    .hero-images img {
        height: 260px;
    }

}

@media(max-width:900px) {

    .hero-container {
        grid-template-columns: 1fr;
    }

    .hero-text {
        text-align: center;
    }

    .hero-images {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media(max-width:500px) {

    .hero-text h1 {
        font-size: 36px;
    }

    .hero-images img {
        height: 200px;
    }

    .hero-images {
        gap: 12px;
    }

}

/* process-section*/
.process-section {
    padding: 100px 5%;
    background: #eeeeee;
}

.process-container {
    display: grid;
    grid-template-columns: 1.2fr 1fr .7fr;
    gap: 60px;
    align-items: center;
}

/* VIDEO */

.process-video video {
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

/* TEXT */

.process-text {
    font-size: 18px;
    line-height: 1.9;
    color: #333;
    max-width: 520px;
}

/* IMAGE */

.process-image img {
    width: 100%;
    border-radius: 6px;
    object-fit: cover;
    height: 420px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.08);
}

/* RESPONSIVE */

@media(max-width:1100px) {

    .process-container {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .process-text {
        max-width: 100%;
        text-align: center;
    }

    .process-image img {
        height: 360px;
    }

}

/* sell-process */
.sell-process {
    padding: 100px 6%;
    background: #f2f2f2;
    font-family: 'Open Sans', sans-serif;
}

.container {
    max-width: 1300px;
    margin: auto;
}

.section-title {
    font-size: 48px;
    margin-bottom: 40px;
    font-weight: 700;
}

.sell-grid {
    display: grid;
    grid-template-columns: 1.1fr 1fr 1fr;
    gap: 50px;
    align-items: start;
}

/* TEXT */

.sell-text h3 {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 15px;
}

.sell-text p {
    font-size: 17px;
    line-height: 1.8;
    color: #333;
}

.sell-text ul {
    margin-top: 10px;
    padding-left: 18px;
}

.sell-text li {
    margin-bottom: 8px;
}

.highlight {
    color: #e63946;
}

/* SMALL IMAGES */

.sell-images-small {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.sell-images-small img {
    width: 100%;
    border-radius: 6px;
    transition: transform .35s;
}

.sell-images-small img:hover {
    transform: scale(1.05);
}

/* LARGE IMAGES */

.sell-image img {
    width: 100%;
    border-radius: 6px;
    transition: transform .35s;
}

.sell-image img:hover {
    transform: scale(1.05);
}


/* RESPONSIVE */

@media(max-width:1100px) {

    .sell-grid {
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .section-title {
        text-align: center;
    }

    .sell-text {
        text-align: center;
    }

    .sell-text ul {
        text-align: left;
        display: inline-block;
    }

}

/* pickup-section */
.pickup-section {
    padding: 100px 6%;
    background: #f2f2f2;
    font-family: 'Open Sans', sans-serif;
}

.pickup-container {
    max-width: 1300px;
    margin: auto;
}

.pickup-title {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 40px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}

/* GRID */

.pickup-grid {
    display: grid;
    grid-template-columns: 1.1fr 1fr;
    gap: 60px;
}

/* TEXT */

.pickup-left p {
    font-size: 17px;
    line-height: 1.8;
    margin-bottom: 15px;
    color: #333;
}

/* MAIN IMAGE */

.pickup-main-image img {
    width: 100%;
    max-width: 400px;
    margin-top: 25px;
    border-radius: 6px;
    transition: transform .35s;
}

.pickup-main-image img:hover {
    transform: scale(1.03);
}

/* NOTE */

.pickup-note h3 {
    font-size: 28px;
    font-weight: 800;
    margin-bottom: 10px;
}

.pickup-note p {
    font-size: 17px;
    line-height: 1.8;
    margin-bottom: 30px;
}

/* IMAGE ROW */

.pickup-images {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.pickup-images img {
    width: 100%;
    height: 260px;
    /* altura igual para todas */
    object-fit: cover;
    /* recorta sin deformar */
    border-radius: 6px;
    transition: transform .35s;
}

.pickup-images img:hover {
    transform: scale(1.05);
}

/* RESPONSIVE */

@media(max-width:1100px) {

    .pickup-grid {
        grid-template-columns: 1fr;
    }

    .pickup-images {
        grid-template-columns: 1fr 1fr;
    }

}

@media(max-width:600px) {

    .pickup-images {
        grid-template-columns: 1fr;
    }

    .pickup-title {
        font-size: 36px;
    }

}